<?xml version="1.0" encoding="utf-8"?>

<fo>
  <clearImg>false</clearImg>
  <clearLink>false</clearLink>
  <clearHtml>false</clearHtml>
  <records>
    <record>
      <oldKeyWord>我们</oldKeyWord>
      <newKeyWord><![CDATA[你们,他们,咱们]]></newKeyWord>
    </record>
    <record>
      <oldKeyWord>两会</oldKeyWord>
      <newKeyWord><![CDATA[三会,四会,五会]]></newKeyWord>
    </record>
    <record>
      <oldKeyWord>大数据</oldKeyWord>
      <newKeyWord><![CDATA[<a href="http://www.baidu.com">大<b></b>数据</a>]]></newKeyWord>
    </record>
  </records>
</fo>
